Mailinglist Archive: opensuse (1420 mails)

< Previous Next >
Re: [opensuse] Strange error when attempting to upgrade system.
On 2014-01-06 08:12, Andrey Borzenkov wrote:
В Пн, 06/01/2014 в 03:43 -0300, Cristian Rodríguez пишет:
El 06/01/14 02:49, Andrey Borzenkov escribió:

Does 11.4 have /etc/os-release?

I do not think so. it appeared along systemd .

That could be a reason (without checking yast logs). Cursory glance on
13.1 suggests that it only checks /etc/os-release for currently
installed version. Carlos, try adding /etc/os-release (copy from 12.3 or
13.1 and replace version and release name appropriately).

Too late.

I converted the root partition from reiserfs to ext4 (I would eventually
have to do it, so why not now?), and tried again the upgrade. Same
warning box.

I ignored the warning and proceeded with the upgrade, no problems (well,
an unrelated one with grub).

I have done others upgrades recently of other versions, but this is the
only 11.4 I tried.


If the yast logs were automatically saved to the hard disk, and you tell
me what to look for, I will look.

--
Cheers / Saludos,

Carlos E. R.
(from 12.3 x86_64 "Dartmouth" at Telcontar)

< Previous Next >
Follow Ups